Subject: Re: Darwin/OS X Bootstrap Package
To: Yuji Yamano <>
From: Randy Beaudreault <>
List: tech-pkg
Date: 01/21/2002 15:16:41
>Randy Beaudreault <> writes:
>>  Command: ./bootstrap
>>  Errors:
>>	These appear at the very beginning when running ./bootstrap:
>>		./bootstrap: parse error near `\n' [13]
>>		./bootstrap: parse error near `done' [13]
>>	These appear at the very end:
>>		./bootstrap: command not found: bmake [34]
>>		./bootstrap: command not found: bmake [38]
>Which bootstrap package did you use? 
>I've seen same error message with old bootstrap kit.
>-- Yuji Yamano

The one that was posted on 10/30.  I didn't know there was an updated 
version.  Where do I get that one?

OS X - UNIX for the rest of us
NetBSD - I got it up and running!